Neil Stevens ha scritto:

> I hadn't heard of YARV before, and would love to try it, but having to run
> a patched version of a development version of ruby rules that out, too. 
> The version of ruby linked to from the YARV page won't even build and
> install correctly here:  the ruby binary keeps ending up with the version
> number of the ruby I already had installed, then the install rule
> complains about the version-number mismatch.

I think you have some environment problem, it does build correctly for 
me on both my win32 and linux boxes.
Or maybe, since that is just a cvs snapshot, you were unlucky by getting 
a temporarily broken version :)